
html 
{
	margin: 0;
	padding: 0;
	background: url(../images/bg.gif) top left repeat;
}

body
{
	width: 910px;
	margin: 0 auto;
	font-size: 14px;
	color: #696969;
	font-family: Tahoma, Geneva, Verdana;
}

h1, h2, h3, h4, h5, h6
{
	color: #696969;
	font-weight: bold;
	margin-bottom: 10px;
}
h1 { font-size: 18px; }
h2 { font-size: 16px; }
h3, h4, h5, h6 { font-size: 14px; }

p
{
	font-size: 15px;
	line-height: 22px;
	padding-bottom: 14px;
}

a, a:link, a:visited
{
	color: #696969;
	text-decoration: underline;
}
a:hover { color: #000; text-decoration: none; }

.clearfix { clear: both; }

a img { border: none; }

ul
{
	margin: 0;
	padding: 0;
}
li { list-style: none; }

.last { border: none; }


#wrapper
{
	width: 890px;
	border-right: 10px solid #000;
	border-left: 10px solid #000;
}

#page_wrapper
{
	clear: both;
	float: left;
	width: 790px;
	padding: 70px 50px;
	background-color: #fff;
}

#left_col
{
	float: left;
	width: 150px;
}

#right_col
{
	float: right;
	width: 600px;
}

#logo
{
	float: left;
	margin-bottom: 80px;
}
#logo p.name
{
	font-size: 20px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
#logo p.name a,
#logo p.name a:link,
#logo p.name a:visited,
#logo p.name a:hover
{
	text-decoration: none;
}

#logo .job_title
{
	font-size: 13px;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

#info p,
#social p
{
	font-size: 12px;
	font-style: italic;
	padding-bottom: 35px;
}

#right_col_top
{
	float: right;
	width: 600px;
	margin-bottom: 1px;
	padding-bottom: 100px;
	border-bottom: 1px solid #696969;
}

#nav
{
	clear: both;
	float: right;
	width: 220px;/*265px;*/
}

.menu ul li
{
	display: block;
	float: left;
	margin: 0 10px 0 0;
	padding: 0 10px 0 0;
	border-right: 1px solid;
}

.menu ul li.last { border: none; margin: 0; padding: 0; }

.menu ul li a,
.menu ul li a:link,
.menu ul li a:visited
{
	font-size: 14px;
	text-decoration: none;
}
.menu ul li a:hover { text-decoration: underline; }

#content
{
	clear: both;
	padding: 20px 0 40px 0;
	border-top: 6px solid #696969;
}
#content_top p
{ 
	font-size: 16px;
	line-height: 20px;
	padding-bottom: 40px;
	border-bottom: 1px solid;
	margin-bottom: 20px;
}


/**********
PORTFOLIO LIST ITEMS
**********/

.portfolio_list
{
	float: left;
}
.portfolio_row
{
	float: left;
	width: 600px;
	margin-top: 10px;
}
.portfolio_item_left,
.portfolio_item_right
{
	width: 285px;
}
.portfolio_image
{
	padding: 15px;
	background: url(../images/bg.gif) top left repeat;
}
.portfolio_item_left .portfolio_image,
.portfolio_item_right .portfolio_image
{
	height: 166px;
	margin-bottom: 5px;
}
.aboutme { margin-bottom: 25px; }
.portfolio_image img.aboutme_image
{
	border: 3px solid #fff;
}

.portfolio_item_left img,
.portfolio_item_right img
{
	width: 253px;
	border: 1px solid #fff;
}

.portfolio_item_left
{
	float: left;
}
.portfolio_item_right
{
	float: right;
}

p.portfolio_tags { font-size: 12px; margin-top: -10px; }


/**********
ABOUT PAGE - MY EXPERIENCE
**********/

.myexperience_row
{
	float: left;
	clear: both;
	width: 600px;
	margin: 10px 0;
}
.myexperience_left
{
	float: left;
	width: 145px;
	margin-top: 2px;
}
.myexperience_left img { border: 1px solid #696969; }
.myexperience_right
{
	float: right;
	width: 435px;
}
.myexperience_right ul li
{
	list-style-type: square;
	margin-left: 15px;
	line-height: 20px;
	font-size: 14px; 
}


/**********
NEWS
**********/

#news h3
{
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px dashed #696969;
}

